/* CBCARLTON */

#ImageFull {
    max-width: 370px;
    max-height: 300px;
}

#residentialTable
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
}

#commercialTable
{
    position: absolute;
    top: -10px;
    left: 0px;
    z-index: 100;
    visibility: hidden;
}

#residentialLink
{
    position: absolute;
    top: 0px;
    left: 0px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 12px;
    color: #666666;
}
.featuredbk {
 background-image: url(/images/featuredbg.png);
 }

.imagefeat {
    
    background-image: url(/images/backgorundFeat.png);
    
    }
    

.featuredDesc {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
    
}
.featured:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #838e5d;
	font-weight: bold;
	text-decoration: none;
}

.featured:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3b4320;
	font-weight: bold;
	text-decoration: none;
}


#commercialLink
{
    position: absolute;
    top: 0px;
    left: 0px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 12px;
    color: #666666;
    visibility: hidden;
}

.capaWhy
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #636363;
}
.capaWhy a, .capaWhy a:link, .capaWhy a:visited, .capaWhy a:hover
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #102382;
}
.capaWhyTitle, .capaWhyTitle a, .capaWhyTitle a:link, .capaWhyTitle a:visited, .capaWhyTitle a:hover
{
    background-color: #f4f1e3;
    height: 19px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
    font-size: 14px;
    color: #a47c0c;
    text-decoration: none;
    padding-left: 3px;
    font-weight: bold;
    overflow: hidden;
}

/* FIM CBCARLTON */


/* CSS Document */

html
{
    height: 100%;
    overflow: -moz-scrollbars-vertical;
}


body
{
    margin: 0;
    padding: 0;
    height: 100%;
    background: #000000 url(../images/background.png) center repeat-y;
}

select
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 13px;
}

h1, h2, h1 a:link, h1 a:visited, h1 a:hover
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    color: #102382;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

.wrapper
{
    position: relative;
    left: 3px;
    margin: 0 auto;
    width: 989px; /*try 990 if there`s any problem*/
}

#header
{
    position: relative;
    left: -1px;
    width: 990px;
    height: 26px;
    background: #35539a url(../images/header_bg.png) repeat-x;
    text-decoration: none;
    text-align: center;
    padding-top: 15px;
}

.smallLink
{
    font-family: Helvetica, sans-serif;
    color: #001f69;
    font-size: 11px;
}
.smallLink a, .smallLink a:link, .smallLink a:visited
{
    color: #ffffff;
    text-decoration: none;
}
.smallLink a:hover
{
    color: #ffffff;
    text-decoration: underline;
}
 #white2video
 {
     padding-left:215px;
}

 #white3video
 {
     padding-left:255px;
}
#yellow
{
    position: relative;
    left: -1px;
    width: 990px;
    height: 172px;
    background: #ffffff url(../images/background_yellow_only_slogan.jpg) no-repeat;
}

.logo
{
    position: absolute;
    top: 30px;
    left: 60px;
    background: url(../images/logo4.png);
    width: 182px;
    height: 98px;
    cursor: pointer;
}

.white
{
    position: relative;
    left: 0px;
    width: 990px;
    z-index: 1;
}

#footer
{
    position: relative;
    left: -1px;
    width: 990px;
    height: 183px;
    background: #35539a url(../images/footer_bg_big.png) repeat-y;
    text-decoration: none;
    text-align: center;
}

#footer table
{
    font-family: Helvetica, sans-serif;
    color: #001f69;
    font-size: 10px;
}
#footer table a, #footer table a:link, #footer table a:visited
{
    color: #ffffff;
    text-decoration: none;
}
#footer table a:hover
{
    color: #ffffff;
    text-decoration: underline;
}

.marketArea
{
    background-image: url('../images/gradient.png');
    background-repeat: no-repeat;
    /*position: relative;*/
    top: 7px;
    left: 6px;
    width: 246px;
    padding-top: 5px;
    margin-bottom: 10px;
}

.mainImage
{
    /* background-image: url(../images/main_image.png); */
    width: 421px;
    height: 197px;
    position: absolute;
    top: -18px;
    left: 264px;
}

#mapinha
{
    background: url(../images/mapinha.png);
    position: absolute;
    top: 17px;
    left: 794px;
    width: 189px;
    height: 149px;
    cursor: pointer;
}

#sublinks
{
    position: absolute;
    width: 100%;
    top: -20px;
}

#sublinks table
{
    font-family: Helvetica, sans-serif;
    color: #837f6d;
    font-size: 11px;
}
#sublinks table a, #sublinks table a:link, #sublinks table a:visited
{
    color: #ffffff;
    text-decoration: none;
}
#sublinks table a:hover
{
    color: #ffffff;
    text-decoration: underline;
}

.resultNumber
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 13px;
}

.sortBy, .sortBy a, .sortBy a:link, .sortBy a:visited, .sortBy a:hover
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    color: #85923f;
    font-size: 13px;
    text-decoration: none;
    font-weight: bold;
}

/*
########################################################################################
                                    HOME STYLES
########################################################################################
*/

#home .introText
{
	font-family: Arial, sans-serif;
    margin: 20px;
    text-align: justify;
}

#home h2.srPropTitle
{
	text-align: center;
}

/*
########################################################################################
                                    NEWS STYLES
########################################################################################
*/
.newsMaster
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-weight: bold;
    font-style: italic;
    font-size: 30px;
    color: #bd9e48;
    padding-left: 3px;
}
.newsDate
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
    font-size: 18px;
    color: #bd9e48;
}
.newsTitle
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    /*font-weight: bold;*/
    font-size: 14px;
    color: #000;
    line-height: 24px;
    display:block;
   /* margin-left:15px;*/
    /*margin-right:5px;*/
    /*margin-top:10px;*/
    
}

.arrowsFeat{
    
    color:#c0a062;
}
.newsText, .newsText a, .newsText a:link, .newsText a:visited, .newsText a:hover
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 12px;
    color: #3e3e3e;
    line-height: 18px;
    text-decoration: none;
}
.newsExtra, .newsExtra a:link, .newsExtra a:visited, .newsExtra a:hover
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 11px;
    color: #adadad;
}
.newsMore, .newsMore a, .newsMore a:link, .newsMore a:visited, .newsMore a:hover
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
    font-size: 12px;
    color: #bd9e48;
    padding-right: 5px;
    text-decoration: none;
}

/*
#######################################################################################
                            MAP STYLES
#######################################################################################
*/

#map
{
	position: absolute;
	top: -134px;
	left: 700px;
	background: url(../images/map.png) center no-repeat;
	width: 287px;
	height: 363px;
}
#mapInner
{
	position: absolute;
	top: 0px;
	left: 687px;
	border: #efefef 8px solid;
	background-color: #ffffff;
	z-index: 2;
	background: #ffffff url(../images/map.png) center no-repeat;
	width: 287px;
	height: 363px;
	display: none;
}
.mapBlue
{
	background: url(../images/mapBlueLogo.png);
	width: 21px;
	height: 19px;
	cursor: pointer;
}
.mapBlueBig
{
	background: url(../images/mapBlueBigLogo.png);
	width: 20px;
	height: 20px;
	cursor: pointer;	
}
.mapWhite
{
	background: url(../images/mapWhiteLogo.png);
	width: 21px;
	height: 19px;
	cursor: pointer;	
}
#meath{	position: absolute;	top: 134px;	left: 179px;}
#offaly{	position: absolute;	top: 174px;	left: 129px;}
#wexford{	position: absolute;	top: 244px;	left: 187px;}
#wexford2{	position: absolute;	top: 226px;	left: 195px;}
#dublin{
	position: absolute;
	top: 166px;
	left: 203px;
}
#wicklow{	position: absolute;	top: 190px;	left: 205px;}
#kildare{	position: absolute;	top: 174px;	left: 178px;}
#laois{	position: absolute;	top: 194px;	left: 148px;}
#galway{	position: absolute;	top: 161px;	left: 85px;}
#cork{	position: absolute;	top: 281px;	left: 77px;}
#waterford{	position: absolute;	top: 259px;	left: 137px;}
#antrim{	position: absolute;	top: 53px;	left: 207px;}
#dub_hq{position: absolute; top: 174px;	left: 182px; display:none; }
#dub_estates{	position: absolute;	top: 249px;	left: 165px;}
#dub_estates2{	position: absolute;	top: 242px;	left: 208px;}
#dub_estates3{	position: absolute;	top: 225px;	left: 100px;}
#dub_penrose{	position: absolute;	top: 108px;	left: 84px;}
#dub_penrose2{	position: absolute;	top: 252px;	left: 18px;}
#dub_lloyd{	position: absolute;	top: 125px;	left: 93px;}
#dub_cbcs{	position: absolute;	top: 165px;	left: 50px;}
#dub_cbpa{	position: absolute;	top: 115px;	left: 112px;}
#dub_eleg{	position: absolute;	top: 162px;	left: 162px;}

.modal
{
	left:30px;
	position:absolute;
	text-align:left;
	top:90px;
	z-index:5;
}

.modalTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0e2181;
}

#modalMeath, #modalWexford, #modalWexford2, #modalOffaly, #modalWicklow, #modalCork, #modalWaterford, #modalGalway, #modalLaois, #modalKildare, #modalAntrim, #modalHq, #modalEstates,#modalEstates3, #modalEstates2, #modalPenrose, #modalPenrose2, #modalLloyd, #modalCBCS, #modalCBPA, #modalELEG {display: none}

#modalDublin
{
		display: none;
		width: 287px;
		height: 363px;
		top: 0px;
		position: absolute;
		left: 0px;
		background-image:url(../images/mapa_dublin.jpg);
}

.modalTxt, .modalTxt a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #454545;
	text-decoration: none;
	line-height: 22px;
}


/*
########################################################################################
                               SEARCH RESULTS STYLES
########################################################################################
*/
.pStatus
{
    /* PR 15/04/09 - new version, status fixed for IE */
    width: 46px;
    margin-top: 3px;
    margin-right: 5px;
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    color: #8b8a88;
    font-size: 10px;
    text-align: right;
    overflow: hidden;
    float: right; /*PJF - 25 Mar 2009 - Preventing status text from wrapping*/
    white-space: nowrap;
}

.item
{
    width: 937px;
    border: 0;
    background: url(/images/listing_bg.png) no-repeat;
    min-height: 156px;
    display: block;
}

.item tr
{
    vertical-align: top;
}

.imageThumb
{
    margin: 12px;
    overflow: hidden;
    height: 132px;
    width: 196px;
}

.imageThumb img
{
    border: none;
}


.srPropTitle, .srPropTitle a
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #102382;
    height: 29px;
    text-decoration: none;
}

.srPrice
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #877e3c;
    height: 29px;
}

.srPropType
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #5c5c5c;
    height: 29px;
}

.srPropDescr, .srPropDescr a, .srPropDescr a:link, .srPropDescr a:visited, .srPropDescr a:hover
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #444;
    text-decoration: none;
}

.srPreviousNext
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #a6861e;
}

.srListingNos
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #cba838;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
}

.srListingNos span
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #cba838;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
    border: #cba838 1px solid;
}

.srListingNos a:link, .srListingNos a:visited
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #ffffff;
    background-color: #cba838;
    text-decoration: none;
    margin-left: 8px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
}

.srListingNos a:hover
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #c4a02b;
    text-decoration: none;
    background-color: #FFFFFF;
    text-align: center;
}

/*
########################################################################################
                               FULL PAGE STYLES
########################################################################################
*/

.fpBack, .fpBack a
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #938951;
}

.fpPrice
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #9c7b16;
}

.fpPtype
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #444;
}

.fpPtypeExtra
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #949494;
}

.fpGeneralTitle
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #565656;
}

.fpGeneralText
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #676666;
}

.fpAgencyPhone
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #000;
}

.fpSubtitle
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #5e5e5e;
    font-weight: bold;
}

.fpMortgageTitle
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #705f1b;
    font-weight: bold;
}

.fpText
{
    font-family: Arial, sans-serif;
    font-size: 13px;
    color: #000;
    padding-top: 5%;
}

.fpTinyTxt
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #444;
}

.fpContact, .fpContact a
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #000;
}

.fpFavourites, .fpFavourites a
{
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #47507d;
}

/*PJF - Dropdownlist colouring for DistrictGroups*/
option.dgOption
{
    font-weight: bold;
}

/*errors*/
div.error
{
    background: #FFFFBB url(/images/icon/error.gif) no-repeat 5px 7px;
    color: #FF0000;
    padding: 20px 5px 20px 55px;
    margin-bottom: 10px;
    margin: 0 50px;
    font-size: 14px;
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
}

/*messages*/
p.notify
{
    background-color: #DDEDFA;
    margin-bottom: 10px;
    margin: 0 50px;
    padding: 10px;
    font-size: 14px;
    font-family: "Trebuchet MS" , Helvetica, Arial, sans-serif;
}

#ourClientsTable td {
    padding-bottom: 30px;
}

    #ourClientsTable td:first-child
    {
        padding-right: 30px;
    }

ul.bullet1 li{
    background: url(/images/bullet1.png) left 5px no-repeat;
    list-style: none;
    padding-left: 17px;
    color: #000;
}

.servicesTable
{
    border-color: lightgray;
    margin: 0 auto;
}

.servicesTable ul {
    padding: 10px 15px 10px 20px;
}

.tenancyNoticeTable
{
    border-color: lightgray;
    margin: 0 auto;
}

.tenancyNoticeTable td
{
    padding: 5px 10px;
}

table p a img {
    border: 0;
}

.fixed {
    position:fixed;
    top:0;
}